Please merge service-discovery-applet 0.4.4-4.1 (universe) from Debian unstable (main)

Bug #597307 reported by Angel Abad on 2010-06-22
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
service-discovery-applet (Debian)
Fix Released
Unknown
service-discovery-applet (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: service-discovery-applet

There is new version in Debian to be merged.

 service-discovery-applet (0.4.4-4.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * debian/control:
     - Remove python-gnome2-extras (build-)dependency (Closes: #485314).
     - Do not (build)-depend on python-gnome2-desktop, depend on
       python-gnomeapplet instead (Closes: #541555).
 .
 service-discovery-applet (0.4.4-4) unstable; urgency=low
 .
   * Ack NMU; thanks.
   * Drop version in notification-daemon dep to allow the installation of an
     alternate implementation which provides notification-daemon.
   * Wrap build-deps and deps.
   * Bump up Standards-Version to 3.8.0.

Thanks!

Angel Abad (angelabad) wrote :
Changed in service-discovery-applet (Ubuntu):
assignee: nobody → Angel Abad (angelabad)
status: New → In Progress
Angel Abad (angelabad) wrote :
Changed in service-discovery-applet (Ubuntu):
assignee: Angel Abad (angelabad) → nobody
status: In Progress → Confirmed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package service-discovery-applet - 0.4.4-4.1ubuntu1

---------------
service-discovery-applet (0.4.4-4.1ubuntu1) maverick; urgency=low

  * Merge from debian testing (LP: #597307). Remaining changes:
    - use *-packages instead of site-packages for python2.6.

service-discovery-applet (0.4.4-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control:
    - Remove python-gnome2-extras (build-)dependency (Closes: #485314).
    - Do not (build)-depend on python-gnome2-desktop, depend on
      python-gnomeapplet instead (Closes: #541555).

service-discovery-applet (0.4.4-4) unstable; urgency=low

  * Ack NMU; thanks.
  * Drop version in notification-daemon dep to allow the installation of an
    alternate implementation which provides notification-daemon.
  * Wrap build-deps and deps.
  * Bump up Standards-Version to 3.8.0.
 -- Angel Abad <email address hidden> Wed, 23 Dec 2009 01:15:35 +0000

Changed in service-discovery-applet (Ubuntu):
status: Confirmed → Fix Released
Changed in service-discovery-applet (Debian):
status: Unknown → New
Changed in service-discovery-applet (Debian):
status: New → Incomplete
Changed in service-discovery-applet (Debian):
status: Incomplete → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.